## radicale 0.2

=== debian/changelog ===
radicale (0.2-3) unstable; urgency=low

  * Fix tighten build-dependency on help2man to versions implementing
    option --version-string.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 May 2010 16:44:14 +0200

radicale (0.2-2) unstable; urgency=low

  * Generate manpage using script and library in destdir (not builddir).
  * Ensure proper hash-bang in Python script.
  * Fix append version to python dependency if using non-default
    version.
  * Fix have radicale depend on python-radicale.
  * Fix use of ${python:Provides} (not bogus ${python:Replaces}) and
    ${python:Versions}.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 May 2010 04:06:34 +0200

radicale (0.2-1) unstable; urgency=low

  * Initial release. Closes: bug#581979.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 May 2010 16:19:37 +0200
