=== debian/control ===
Source: radicale
Section: web
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.8.4
Build-Depends: cdbs (>= 0.4.70~),
 devscripts (>= 2.10.7~),
 dh-buildinfo,
 python-support,
 python,
 debhelper (>= 7.0.1),
 help2man (>= 1.37.1~)
Vcs-Git: git://git.debian.org/git/collab-maint/radicale.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/radicale.git;a=summary
Homepage: http://radicale.org/

Package: radicale
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-radicale
Provides: ${python:Provides}
Description: simple calendar server - daemon
 The Radicale Project is a complete CalDAV calendar server solution. It
 can store multiple calendars.
 .
 Calendars are available from both local and distant accesses, possibly
 limited through authentication policies.
 .
 This package contains the radicale daemon.

Package: python-radicale
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: simple calendar server - module
 The Radicale Project is a complete CalDAV calendar server solution. It
 can store multiple calendars.
 .
 Calendars are available from both local and distant accesses, possibly
 limited through authentication policies.
 .
 This package contains the Radicale Python module.
