=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=2
http://www.radicale.org/src/radicale/Radicale-(.).tar.gz debian
