## radicale 0.3

=== debian/changelog ===
radicale (0.3-2) unstable; urgency=low

  * Tighten watch file to avoid git snapshot tarball.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Jul 2010 12:28:33 +0200

radicale (0.3-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file.
  * Bump Policy compliance to Standards-Version 3.9.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Jun 2010 20:02:32 +0200
