=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Build-Depends: cdbs (>= 0.4.70~),
  devscripts (>= 2.10.7~),
  dh-buildinfo,
