## radicale 0.4

=== debian/changelog ===
radicale (0.4-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Install new global config file below /etc.
  * Bump standards-version to 3.9.1.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Sep 2010 15:07:52 +0200
