=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 DEB_UPSTREAM_URL = http://radicale.org/src/radicale
 DEB_UPSTREAM_PACKAGE = Radicale
-DEB_UPSTREAM_TARBALL_MD5 = 3bc9b8a495bcfcd68a02d5253320b51f
+DEB_UPSTREAM_TARBALL_MD5 = 1083b66f8e70fb5b07f87f57f7291cb9
 
 # workaround: python-distutils.mk by default adds unusual option -a
 DEB_PYTHON_CLEAN_ARGS =
