## radicale 0.6.3

=== debian/changelog ===
radicale (0.6.3-1) unstable; urgency=low

  * New upstream release.
    Closes: bug#640145.
  * Drop all patches: applied upstream now.
  * Use new default python helper (not deprecated python-support).
    Tighten build-dependency on python and python-dev to versions
    supporting it. Stop build-depending on python-support.
  * Have radicale explicitly depend on python (though already satisfied
    through python-radicale), to silence lintian.
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Shorten license comments.
  * Bump policy compliance to standards-version 3.9.2.
  * Adjust source for upstream changed download URL:
    + Relax watch file regexp.
    + Update DEB_UPSTREAM_URL (used by CDBS get-orig-source target).
  * Tighten build-dependency on cdbs.
  * Build-depend unversioned on debhelper: Needed version satisfied even
    in unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Dec 2011 20:37:43 +0700

radicale (0.4-2) unstable; urgency=low

  * Ease building with git-buildpackage:
    + Git-ignore quilt .pc dir.
    + Add dpkg-source local-options.
  * Ease backporting:
    + Avoid optional build-dependencies.
    + Bump down debhelper compat level to 6.
      Relax build-dependency on debhelper accordingly.
    + Adjust CDBS usage to only optionally use new features.
      Build-depend unversioned on cdbs.
      Stop build-depending on devscripts.
  * Build-depend on dh-buildinfo.
  * Add patches 0001-0014 from upstream Git, for improved inter-
    operability with MacOS, Windows and iPhone clients.
  * Update copyright file:
    + Rewrite using Subversion rev.173 of draft DEP5 format.
  * Use new default python helper (not deprecated python-support).
    + Stop explicitly setting python helper hint in rules file.
    + Tighten build-dependency on python and python-dev to versions
      supporting it.
    + Stop build-depending on python-support.
  * Have radicale explicitly depend on python (though already satisfied
    through python-radicale), to silence lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Mar 2011 15:49:03 +0100
