=== debian/rules ===
--- 
+++ 
@@ -16,18 +16,21 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-DEB_PYTHON_SYSTEM = pysupport
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
+-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-DEB_UPSTREAM_URL = http://radicale.org/src/radicale
+DEB_UPSTREAM_URL = http://pypi.python.org/packages/source/R/Radicale
 DEB_UPSTREAM_PACKAGE = Radicale
-DEB_UPSTREAM_TARBALL_MD5 = 1083b66f8e70fb5b07f87f57f7291cb9
+DEB_UPSTREAM_TARBALL_MD5 = c1503b2543ccd43382ae560ca6f75951
 
 # workaround: python-distutils.mk by default adds unusual option -a
 DEB_PYTHON_CLEAN_ARGS =
+
+# Avoid optional build-dependencies to ease backporting
+CDBS_BUILD_DEPENDS_rules_upstream-tarball =
+CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 # Avoid unneeded build-dependency on python-dev
 CDBS_BUILD_DEPENDS_class_python-distutils = python$(cdbs_python_nondefault_version)
