## radicale 0.6.4

=== debian/changelog ===
radicale (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Use Github as upstream source.
  * Drop dpkg-source local-options hint: Declared options are default
    since dpkg-source 1.16.1.
  * Bump debhelper compat level to 7.
  * Fix install logging config file.
    Closes: bug#655155. Thanks to Martin Stigge.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jan 2012 14:51:38 +0100
