=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
-Build-Depends: cdbs (>= 0.4.70~),
- devscripts (>= 2.10.7~),
+Standards-Version: 3.9.2
+Build-Depends: python (>= 2.6.5),
+ cdbs (>= 0.4.97~),
+ python-dev (>= 2.3.5-7),
+ debhelper,
  dh-buildinfo,
- python-support,
- python,
- debhelper (>= 7.0.1),
  help2man (>= 1.37.1~)
 Vcs-Git: git://git.debian.org/git/collab-maint/radicale.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/radicale.git;a=summary
@@ -16,7 +15,7 @@
 
 Package: radicale
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-radicale
+Depends: ${misc:Depends}, ${python:Depends}, python-radicale, python
 Provides: ${python:Provides}
 Description: simple calendar server - daemon
  The Radicale Project is a complete CalDAV calendar server solution. It
