=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,10 @@
 include /usr/share/cdbs/1/class/python-distutils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-DEB_UPSTREAM_URL = http://pypi.python.org/packages/source/R/Radicale
-DEB_UPSTREAM_PACKAGE = Radicale
-DEB_UPSTREAM_TARBALL_MD5 = c1503b2543ccd43382ae560ca6f75951
+DEB_UPSTREAM_URL = http://githubredir.debian.net/github/Kozea/Radicale
+DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
+DEB_UPSTREAM_TARBALL_MD5 = 17ada1c738aeee502a45be62d7effd11
 
 # workaround: python-distutils.mk by default adds unusual option -a
 DEB_PYTHON_CLEAN_ARGS =
