## radicale 0.7

=== debian/changelog ===
radicale (0.7-1.1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload.
  * CVE-2015-8748 and CVE-2015-8747:
    Fix insecure path handling by sanitizing system paths and always
    making them absolute. Version 0.7 of Radicale is only partly affected by
    CVE-2015-8747 because the multifilesystem storage does not exist in
    this version. (Closes: #809920)

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jan 2016 16:27:53 +0100

radicale (0.7-1.1) unstable; urgency=low

  * Non-maintainer upload. (Acknowledged by Jonas Smedegaard)
  * Tighten dependency on python-radicale.
    Make the Depends on python-radicale explicit on the binary package
    version. (Closes: #699724)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Feb 2013 21:02:27 +0100

radicale (0.7-1) unstable; urgency=low

  * New upstream release.

  [ Martin Stigge ]
  * Remove build-dependency on python-dev. Not needed.
  * Add myself to Uploaders:
  * Remove build/ directory in clean target.
  * Implement daemon handling:
    + Add postinst for creation of user and directory.
    + Add postrm to remove log and run dirs from /var.
    + Add initscript and defaults file
    + Patch configuration to fit daemon needs.
    + Add logrotate config file.
    + Depend on adduser.
  * Comment out all config defaults to ease maintenance.
  * Add patch 0001 to fix Iceowl support in newly created calendars,
    cherry-picked from upstream VCS.

  [ Jonas Smedegaard ]
  * Update CDBS suppression for unneeded build-dependency on python-dev.
  * Bump standards-version to 3.9.3.
  * Simplify install files, as supported by debhelper 7.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Extend my copyright for Debian packaging.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Shorten GPL comments.
    + Quote license strings in comments.
    + Move reference to upstream licensing URL to topmost GPL comment.
    + Extend copyright years.
  * Document authentication needs in long description.
    Suggest apache2-utils python-ldap python-pam courier-authdaemon.
  * Sync long descriptions with intro on upstream project website.
  * Reduce patch and split into multiple ones to ease upstream adoption.
  * Add --daemon and --pid options as default daemon arguments (and stop
    patching similarly in config file).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Jun 2012 00:13:19 +0200
