=== debian/control ===
Source: radicale
Section: web
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Martin Stigge <martin@stigge.org>
Standards-Version: 3.9.3
Build-Depends: python (>= 2.6.5),
 cdbs (>= 0.4.97~),
 debhelper,
 dh-buildinfo,
 help2man (>= 1.37.1~)
Vcs-Git: git://git.debian.org/git/collab-maint/radicale.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/radicale.git;a=summary
Homepage: http://radicale.org/

Package: radicale
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-radicale (= ${binary:Version}), python, adduser
Suggests: apache2-utils, python-ldap, python-pam, courier-authdaemon
Provides: ${python:Provides}
Description: simple calendar server - daemon
 The Radicale Project is a complete CalDAV (calendar) and CardDAV
 (contact) server solution.
 .
 Calendars and address books are available for both local and remote
 access, possibly limited through authentication policies. They can be
 viewed and edited by calendar and contact clients on mobile phones or
 computers.
 .
 This package contains the radicale daemon.
 .
 Some authentication schemes require either of the packages
 apache2-utils, python-ldap, python-pam or courier-authdaemon.

Package: python-radicale
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: simple calendar server - module
 The Radicale Project is a complete CalDAV (calendar) and CardDAV
 (contact) server solution.
 .
 Calendars and address books are available for both local and remote
 access, possibly limited through authentication policies. They can be
 viewed and edited by calendar and contact clients on mobile phones or
 computers.
 .
 This package contains the Radicale Python module.
