=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010, 2011, 2012, Jonas Smedegaard <dr@jones.dk>
 # Description: Debian packaging script for Radicale
 #
 # This program is free software; you can redistribute it and/or
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/Kozea/Radicale
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 17ada1c738aeee502a45be62d7effd11
+DEB_UPSTREAM_TARBALL_MD5 = 199568665d919be267485ac2147baf18
 
 # workaround: python-distutils.mk by default adds unusual option -a
 DEB_PYTHON_CLEAN_ARGS =
@@ -34,7 +34,7 @@
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 # Avoid unneeded build-dependency on python-dev
-CDBS_BUILD_DEPENDS_class_python-distutils = python$(cdbs_python_nondefault_version)
+CDBS_BUILD_DEPENDS_class_python-distutils_python =
 
 # generate manpage based on --help option of script itself
 CDBS_BUILD_DEPENDS += , help2man (>= 1.37.1~)
@@ -53,6 +53,7 @@
 	find "$(cdbs_python_destdir)/usr/lib" -name '*.pyc' -exec rm '{}' ';'
 clean::
 	rm -f $(manpages)
+	rm -rf build/
 
 # Ensure proper hash-bang in Python script (Python Policy 0.9 §3.1)
 binary-fixup/radicale::
