=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=2
http://www.radicale.org/download .*/Radicale-(\d.*).tar.gz debian
http://githubredir.debian.net/github/Kozea/Radicale .*?(\d[^/]*).tar.gz
