## radicale 0.8

=== debian/changelog ===
radicale (0.8-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + New rights management; configurations need to be updated.
    Closes: bug#676660.

  [ Christian M. Amsüss ]
  * Drop patch 0001: Applied upstream.
  * Update patch 1001 to comment out new options, and refresh.
  * Add myself as uploader.

  [ Martín Ferrari ]
  * Check DISABLED var before restarting. (Closes: #713936).
  * Remove Default-Stop levels from the LHS initscript header.
    Closes: bug#714165.
  * Add FCGI and WSGI scripts as examples.
    Related to bug#682016.

  [ Jonas Smedegaard ]
  * Adjust init script to allow stopping even when daemon disabled (only
    skip start part of restart action, not also stop part).
  * Bump debhelper compatibility to 8.
  * Use anonscm.debian.org URL for Vcs-Git.
  * Bump standards-version to 3.9.4.
  * Fix use comment pseudo-sections in copyright file to obey silly
    restrictions of copyright format 1.0.
  * Have git-import-orig suppress upstream .gitignore file.
  * Build-depend on devscripts, enabling copyright check always.
  * Relax to build-depend unversioned on help2man: Needed version
    satisfied even in oldstable.
  * Update watch and rules files to directly use github.com URL (not
    githubredir.debian.net).
  * Stop tracking md5sum of upstream tarball.
  * Install SQL schema file as example.
  * Fix suggest python-pampy (not python-pam).
  * Suggest python-requests (for http auth) and python-sqlalchemy (for
    SQL storage).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 22:42:14 +0200
