=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: web
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Uploaders: Martin Stigge <martin@stigge.org>
-Standards-Version: 3.9.3
-Build-Depends: python (>= 2.6.5),
- cdbs (>= 0.4.97~),
+Uploaders: Martin Stigge <martin@stigge.org>, Christian M. Amsüss <chrysn@fsfe.org>
+Standards-Version: 3.9.4
+Build-Depends: cdbs (>= 0.4.97~),
+ devscripts,
+ python,
  debhelper,
  dh-buildinfo,
- help2man (>= 1.37.1~)
-Vcs-Git: git://git.debian.org/git/collab-maint/radicale.git
+ help2man
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/radicale.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/radicale.git;a=summary
 Homepage: http://radicale.org/
 
 Package: radicale
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-radicale (= ${binary:Version}), python, adduser
-Suggests: apache2-utils, python-ldap, python-pam, courier-authdaemon
+Suggests: apache2-utils, python-ldap, python-pampy, courier-authdaemon, python-requests, python-sqlalchemy
 Provides: ${python:Provides}
 Description: simple calendar server - daemon
  The Radicale Project is a complete CalDAV (calendar) and CardDAV
@@ -30,7 +31,10 @@
  This package contains the radicale daemon.
  .
  Some authentication schemes require either of the packages
- apache2-utils, python-ldap, python-pam or courier-authdaemon.
+ apache2-utils, python-ldap, python-pampy, courier-authdaemon or
+ python-requests.
+ .
+ SQL storage requires the package python-sqlalchemy.
 
 Package: python-radicale
 Section: python
