=== debian/rules ===
--- 
+++ 
@@ -16,28 +16,22 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
--include /usr/share/cdbs/1/rules/upstream-tarball.mk
+include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/Kozea/Radicale
+DEB_UPSTREAM_URL = https://github.com/Kozea/Radicale/archive
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 199568665d919be267485ac2147baf18
 
 # workaround: python-distutils.mk by default adds unusual option -a
 DEB_PYTHON_CLEAN_ARGS =
-
-# Avoid optional build-dependencies to ease backporting
-CDBS_BUILD_DEPENDS_rules_upstream-tarball =
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 # Avoid unneeded build-dependency on python-dev
 CDBS_BUILD_DEPENDS_class_python-distutils_python =
 
 # generate manpage based on --help option of script itself
-CDBS_BUILD_DEPENDS += , help2man (>= 1.37.1~)
+CDBS_BUILD_DEPENDS +=, help2man
 manpages = debian/radicale.1
 DEB_INSTALL_MANPAGES_radicale = $(manpages)
 common-binary-indep:: $(manpages)
