## radicale 0.9

=== debian/changelog ===
radicale (0.9-1) unstable; urgency=medium

  [ upstream ]
  * New release - codename "Rivers".
    + Custom handlers for auth, storage and rights.
    + 1-file-per-event storage.
    + Git support for filesystem storages.
    + DB storage working with PostgreSQL, MariaDB and SQLite.
    + Clean rights manager based on regular expressions.
    + Support of contacts for Apple's clients.
    + Support colors.
    + Decode URLs in XML.
    + Fix PAM authentication.
    + Use consistent etags.
    + Use consistent sorting order.
    + Return 401 on unauthorized DELETE requests.
    + Move pid file creation in child process.
    + Allow requests without base_prefix.

  [ Jonas Smedegaard ]
  * Fix tidy execution bit and hashbang of FCGI and WSGI scripts.
  * Update copyright info:
    + Add a copyright holder.
    + Add email of a copyright holder.
  * Improve short and long descriptions.
  * Suggest python-dulwich: Needed for git-tracked filesystem backend.
  * Update patches.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Aug 2014 02:45:51 +0200

radicale (0.8-2) unstable; urgency=medium

  * Update TODOs with references to upstream issue tracking.
  * Include as normal files (not examples) WSGI and FCGI scripts and SQL
    schema: They should be perfectly usable as-is.
    Closes: Bug#682016. Thanks to Konstantin Khomoutov.
  * Tidy SysV init file slightly.
  * Fix allow read access for adm group to logfiles.
    Thanks to Konstantin Khomoutov.
  * Bump standards-version to 3.9.5.
  * Include upstream documentation, fetched from Github.
    Closes: Bug#730044. Thanks to W. Martin Borgert.
  * Relax build-dependency on cdbs (likely was too tight due to a bug in
    cdbs in checking Python build system was used from a subdir).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 May 2014 18:00:56 +0200
