=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Martin Stigge <martin@stigge.org>, Christian M. Amsüss <chrysn@fsfe.org>
-Standards-Version: 3.9.4
-Build-Depends: cdbs (>= 0.4.97~),
+Standards-Version: 3.9.5
+Build-Depends: cdbs (>= 0.4.90~),
  devscripts,
  python,
  debhelper,
