=== debian/rules ===
--- 
+++ 
@@ -51,5 +51,13 @@
 
 # Ensure proper hash-bang in Python script (Python Policy 0.9 §3.1)
 binary-fixup/radicale::
-	egrep -r -l -Z '^#! ?/usr/bin/(env )?python[[:print:]]*$$' debian/$(cdbs_curpkg)/usr/bin/* \
+	egrep -r -l -Z '^#! ?/usr/bin/(env )?python[[:print:]]*$$' \
+		debian/$(cdbs_curpkg)/usr/bin/* \
+		debian/$(cdbs_curpkg)/usr/share/radicale/* \
 		| xargs -r -0 perl -pi -e 's,^#! ?/usr/bin/(env )?python[[:print:]]*$$,#!/usr/bin/python$(cdbs_python_nondefault_version),'
+
+# fix unset execution bit on FCGI and WSGI scripts
+binary-fixup/radicale::
+	chmod -x \
+		debian/$(cdbs_curpkg)/usr/share/radicale/radicale.fcgi \
+		debian/$(cdbs_curpkg)/usr/share/radicale/radicale.wsgi
