## radicale 0.10

=== debian/changelog ===
radicale (0.10-2) unstable; urgency=medium

  * Update Vcs-* fields.
  * Update copyright info:
    + Extend coverage for myself.
    + Bump packaging license to GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 May 2015 14:26:03 +0200

radicale (0.10-1) experimental; urgency=medium

  [ upstream ]
  * New release - codename "Lovely Endless Grass".
    + IMAP: don't spam the logs about non-SSL connections to localhost.
    + Fix owner-read-write rule in rights example file.

  [ Jonas Smedegaard ]
  * Revert to track upstream upstream releases (not specific snapshot).
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Jan 2015 13:58:53 +0100

radicale (0.10~20150105+abb1de8-1) experimental; urgency=medium

  [ upstream ]
  * snapshot of not yet formally released changes.
    + Support well-known URLs.
    + Fix collection discovery.
    + Reload logger config on SIGHUP.
    + Remove props files when deleting a collection.
    + Support salted SHA1 passwords.

  [ Jonas Smedegaard ]
  * Temporarily track upstream git snapshot.
  * Really improve short and long descriptions (missed in 0.9-1).
  * Really suggest python-dulwich (missed in 0.9-1).
  * Stop comment out defaults in configfile: Fixed upstream.
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Jan 2015 18:01:25 +0100
