=== debian/control ===
Source: radicale
Section: web
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Martin Stigge <martin@stigge.org>, Christian M. Amsüss <chrysn@fsfe.org>
Standards-Version: 3.9.6
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 python,
 debhelper,
 dh-buildinfo,
 help2man
Vcs-Git: git://anonscm.debian.org/collab-maint/radicale.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/radicale.git;a=summary
Homepage: http://radicale.org/

Package: radicale
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-radicale (= ${binary:Version}),
 python,
 adduser
Suggests: apache2-utils,
 python-ldap,
 python-pampy,
 courier-authdaemon,
 python-requests,
 python-sqlalchemy,
 python-dulwich
Provides: ${python:Provides}
Description: simple calendar and addressbook server - daemon
 Radicale is a CalDAV (calendar) and CardDAV (contact) server.
 .
 Calendars and address books are available for both local and remote
 access, possibly limited through authentication policies. They can be
 viewed and edited by calendar and contact clients on mobile phones or
 computers.
 .
 This package contains the radicale daemon.
 .
 Some authentication schemes require either of the packages
 apache2-utils, python-ldap, python-pampy, courier-authdaemon or
 python-requests.
 .
 SQL storage requires the package python-sqlalchemy.

Package: python-radicale
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: simple calendar and addressbook server - module
 Radicale is a CalDAV (calendar) and CardDAV (contact) server.
 .
 Calendars and address books are available for both local and remote
 access, possibly limited through authentication policies. They can be
 viewed and edited by calendar and contact clients on mobile phones or
 computers.
 .
 This package contains the Radicale Python module.
