## radicale 1.1.1

=== debian/changelog ===
radicale (1.1.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Changed functionality:
    + Use the first matching section for rights.
    Security fixes:
    + Improve the regex used for well-known URIs.
    + Prevent regex injection in rights management.
    + Prevent crafted HTTP request from calling arbitrary functions.
    + Improve URI sanitation and conversion to filesystem path.
    + Decouple the daemon from its parent environment.
    Closes: bug#809920 (CVE-2015-8747 CVE-2015-8748). Thanks to Felix
    Knecht.
    Bugfixes and minor enhancements:
    + Assign new items to correct key.
    + Avoid race condition in PID file creation.
    + Improve the docker version.
    + Encode message and committer for git commits.
    + Test with Python 3.5.

  [ Jonas Smedegaard ]
  * Update TODOs.
  * Add NEWS entry about changed access rights parsing logic.
  * Drop patches now included upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jan 2016 09:17:35 +0530

radicale (1.0.1-3) experimental; urgency=medium

  * Provide python3-radicale package.
  * Update package relations:
    Tighten build-dependencies on cdbs.
    Build-depend on python3 and python3-setuptools.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Oct 2015 15:59:56 +0100

radicale (1.0.1-2) unstable; urgency=medium

  * Add patch cherry-picked upstream to fix encoding of git commits.
  * Add patch cherry-picked upstream to mention htpasswd encryption
    methods md5 and bcrypt in config file.
  * Fix lintian overrides.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Oct 2015 14:53:41 +0100

radicale (1.0.1-1) unstable; urgency=medium

  [ upstream ]
  * New upstream release.
    + Update the version because of a stupid "feature"™ of PyPI.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Fix codename in 1.0-1 changelog entry.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2015 20:20:03 +0200

radicale (1.0-1) unstable; urgency=medium

  [ upstream ]
  * New release - codename "Sunflower".
    + Enhanced performances.
    + Add MD5-APR1 and BCRYPT for htpasswd-based authentication.
    + Use PAM service.
    + Don't discard PROPPATCH on empty collections.
    + Write the path of the collection in the git message.
    + Tests launched on Travis

  [ Jonas Smedegaard ]
  * Update package relations:
    + Suggest python-passlib.
    + Build-depend on python-setuptools.
  * Update copyright info:
    + Extend coverage for upstream authors.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Sep 2015 11:50:59 +0200
