=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Martin Stigge <martin@stigge.org>, Christian M. Amsüss <chrysn@fsfe.org>
 Standards-Version: 3.9.6
-Build-Depends: cdbs (>= 0.4.90~),
+Build-Depends: cdbs (>= 0.4.93~),
  devscripts,
  python,
+ python3,
  debhelper,
  dh-buildinfo,
+ python-setuptools,
+ python3-setuptools,
  help2man
 Vcs-Git: git://anonscm.debian.org/collab-maint/radicale.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/radicale.git;a=summary
@@ -24,6 +27,7 @@
 Suggests: apache2-utils,
  python-ldap,
  python-pampy,
+ python-passlib,
  courier-authdaemon,
  python-requests,
  python-sqlalchemy,
@@ -40,7 +44,11 @@
  This package contains the radicale daemon.
  .
  Some authentication schemes require either of the packages
- apache2-utils, python-ldap, python-pampy, courier-authdaemon or
+ apache2-utils,
+ python-ldap,
+ python-passlib,
+ python-pampy,
+ courier-authdaemon or
  python-requests.
  .
  SQL storage requires the package python-sqlalchemy.
@@ -51,7 +59,7 @@
 Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
-Description: simple calendar and addressbook server - module
+Description: simple calendar and addressbook server - python2 module
  Radicale is a CalDAV (calendar) and CardDAV (contact) server.
  .
  Calendars and address books are available for both local and remote
@@ -59,4 +67,20 @@
  viewed and edited by calendar and contact clients on mobile phones or
  computers.
  .
- This package contains the Radicale Python module.
+ This package contains the Radicale Python 2.x module.
+
+Package: python3-radicale
+Section: python
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}
+Provides: ${python:Provides}
+XB-Python3-Version: ${python:Versions}
+Description: simple calendar and addressbook server - python3 module
+ Radicale is a CalDAV (calendar) and CardDAV (contact) server.
+ .
+ Calendars and address books are available for both local and remote
+ access, possibly limited through authentication policies. They can be
+ viewed and edited by calendar and contact clients on mobile phones or
+ computers.
+ .
+ This package contains the Radicale Python 3.x module.
