=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,15 @@
 # workaround: python-distutils.mk by default adds unusual option -a
 DEB_PYTHON_CLEAN_ARGS =
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Avoid unneeded build-dependency on python-dev
 CDBS_BUILD_DEPENDS_class_python-distutils_python =
+
+# Needed for upstream build
+CDBS_BUILD_DEPENDS +=, python-setuptools, python3-setuptools
 
 # generate manpage based on --help option of script itself
 CDBS_BUILD_DEPENDS +=, help2man
@@ -44,7 +51,8 @@
 		--no-info \
 		--output=$@ \
 		$(cdbs_python_destdir)/usr/bin/$<
-	find "$(cdbs_python_destdir)/usr/lib" -name '*.pyc' -exec rm '{}' ';'
+	find "$(cdbs_python_destdir)/usr/lib" -name '*.pyc' -delete
+	find "$(cdbs_python_destdir)/usr/lib" -type d -empty -delete
 clean::
 	rm -f $(manpages)
 	rm -rf build/
