=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Martin Stigge <martin@stigge.org>, Christian M. Amsüss <chrysn@fsfe.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.93~),
- devscripts,
+ licensecheck,
  python,
  python3,
  debhelper,
  dh-buildinfo,
  python-setuptools,
  python3-setuptools,
+ python-pytest,
  help2man
-Vcs-Git: git://anonscm.debian.org/collab-maint/radicale.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/radicale.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/radicale.git;a=summary
 Homepage: http://radicale.org/
