## radicale 1.1.6

=== debian/changelog ===
radicale (1.1.6-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Improve logging for --export-storage.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Jul 2017 00:24:08 +0000

radicale (1.1.4-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Security fix: Add random timer to avoid timing oracles and simple
      bruteforce attacks when using the htpasswd authentication method.
    + Various minor fixes.
    + Add --export-storage=FOLDER command-line argument.

  [ Jonas Smedegaard ]
  * Set upstream-stretch as upstream branch for git-buildpackage.
  * Update watch file: Tighten to track only 1.x.x.
  * Drop patches cherry-picked upstream and since applied.
  * Unfuzz patch 2001.
  * Update package relations: Relax to build-depend unversioned on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2017 18:34:06 +0200
