=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Martin Stigge <martin@stigge.org>, Christian M. Amsüss <chrysn@fsfe.org>
 Standards-Version: 3.9.8
-Build-Depends: cdbs (>= 0.4.93~),
+Build-Depends: cdbs,
  licensecheck,
  python,
  python3,
