=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2015, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2016, Jonas Smedegaard <dr@jones.dk>
 # Description: Debian packaging script for Radicale
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,30 +27,40 @@
 # workaround: python-distutils.mk by default adds unusual option -a
 DEB_PYTHON_CLEAN_ARGS =
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Avoid unneeded build-dependency on python-dev
 CDBS_BUILD_DEPENDS_class_python-distutils_python =
 
 # Needed for upstream build
 CDBS_BUILD_DEPENDS +=, python-setuptools, python3-setuptools
 
+# Needed for upstream testsuite
+CDBS_BUILD_DEPENDS +=, python-pytest
+
+# check upstream testsuite
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+build/python-radicale build/radicale:: debian/stamp-pytest
+debian/stamp-pytest:
+	py.test
+	touch $@
+clean::
+	rm -f debian/stamp-pytest
+endif
+
 # generate manpage based on --help option of script itself
+#  * TODO: Drop PYTHONPATH wildcard when cdbs 0.4.131 is in oldstable
 CDBS_BUILD_DEPENDS +=, help2man
 manpages = debian/radicale.1
 DEB_INSTALL_MANPAGES_radicale = $(manpages)
 common-binary-indep:: $(manpages)
-$(manpages): install/python-radicale
-$(manpages): debian/%.1 : %
-	export PYTHONPATH="$(cdbs_python_destdir)/usr/lib/python$(or $(cdbs_python_nondefault_version),$(cdbs_python_current_version))/site-packages/"; \
+$(manpages): debian/%.1: bin/% install/python-radicale
+	export PYTHONPATH="$(wildcard $(cdbs_python_destdir)/usr/lib/python$(or $(cdbs_python_nondefault_version),$(cdbs_python_current_version))/*-packages/)"; \
 	  help2man \
 		--name="a simple calendar server" \
 		--version-string="$(DEB_NOEPOCH_VERSION)" \
 		--no-info \
 		--output=$@ \
-		$(cdbs_python_destdir)/usr/bin/$<
+		$(cdbs_python_destdir)/usr/$< \
+		|| { $(cdbs_python_destdir)/usr/$< --help; false; }
 	find "$(cdbs_python_destdir)/usr/lib" -name '*.pyc' -delete
 	find "$(cdbs_python_destdir)/usr/lib" -type d -empty -delete
 clean::
