=== debian/tests/control ===
Tests: pytest, Core, QuickLook-All, Validation-CardDAV
Restrictions: isolation-container, allow-stderr
Depends: caldav-tester, python-pytest, radicale
