=== debian/watch ===
--- 
+++ 
@@ -2,4 +2,4 @@
 version=4
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/Kozea/Radicale/tags \
- (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
+ (?:.*?/)?v?(1[\d.]*)\.tar\.gz debian
